"LCCVersionCheck_Failure_Title" = "Failure";

"LCCVersionCheck_Failure_Message" = "È stata rilevata una versione precedente del software Logitech Control Center. Prima di continuare l'installazione del software Logitech Unifying è necessario effettuare una delle seguenti operazioni:\n\nInstallare la versione più recente di Logitech Control Center (disponibile www.logitech.com/maclcc)\n\n- Oppure: -\n\nRimuovere Logitech Control Center.\n\nDopo avere effettuato una delle operazioni precedenti, avviare di nuovo l'installazione del software Logitech Unifying.\n";
